@media screen and (min-width: 769px), print {
  .gym {
    padding: 0 0 86px;
  }
  .gym .sec_ttl p {
    margin-top: 50px;
  }
  .gym .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  .gym_gallery {
    margin-top: 82px;
    padding: 0 0 48px;
  }
  .gym_gallery figure img {
    width: 100%;
    height: auto;
  }
  .gym_gallery .slick-dots {
    bottom: 0;
    font-size: 0;
  }
  .gym_gallery .slick-dots li {
    width: 12px;
    height: 12px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: #6c6b6b;
    margin-left: 0;
  }
  .gym_gallery .slick-dots li:not(:last-child) {
    margin-right: 20px;
  }
  .gym_gallery .slick-dots li button::before {
    display: none;
  }
  .gym_gallery .slick-dots li.slick-active {
    background: #acacac;
  }
  .gym_day {
    margin: 73px auto 0;
    text-align: center;
  }
  .gym_day h3 {
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 500;
    padding: 0 0 24px 0;
    margin-top: 60px;
    margin-bottom: 20px;
    position: relative;
  }
  .gym_day h3:after {
    content: '';
    display: block;
    height: 1px;
    width: 550px;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #000;
  }
  .gym_day .sub_head {
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 1em;
  }
  .gym_day p {
    line-height: 1.8;
    font-size: 1.4rem;
  }
  .gym_day p:not(:first-of-type) {
    margin-top: 1em;
  }
  .gym .f_c_red {
    color: #ff0000;
  }
}

@media screen and (max-width: 768px) {
  .gym {
    padding: 0 0 10.41667vw;
  }
  .gym .sec_ttl p {
    margin-top: 6.51042vw;
  }
  .gym .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  .gym_gallery {
    margin-top: 5.20833vw;
    padding: 0 0 5.20833vw;
  }
  .gym_gallery figure img {
    width: 100%;
    height: auto;
  }
  .gym_gallery .slick-dots {
    bottom: 0;
    font-size: 0;
  }
  .gym_gallery .slick-dots li {
    width: 2.60417vw;
    height: 2.60417vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: #6c6b6b;
    margin-left: 0;
  }
  .gym_gallery .slick-dots li:not(:last-child) {
    margin-right: 2.60417vw;
  }
  .gym_gallery .slick-dots li button::before {
    display: none;
  }
  .gym_gallery .slick-dots li.slick-active {
    background: #acacac;
  }
  .gym_day {
    margin-top: 10.15625vw;
    padding: 5.72917vw 2.60417vw 6.51042vw;
    text-align: center;
  }
  .gym_day h3 {
    font-size: 4.16667vw;
    line-height: 1;
    font-weight: 500;
    padding: 0 0 2.21354vw 0;
    border-bottom: 1px solid #000;
    margin-top: 7.8125vw;
    margin-bottom: 3.25521vw;
  }
  .gym_day .sub_head {
    font-size: 3.64583vw;
    font-weight: bold;
    margin-top: 1em;
  }
  .gym_day .sub_head > span {
    display: block;
  }
  .gym_day p {
    line-height: 1.5;
    font-size: 3.64583vw;
  }
  .gym_day p:not(:first-of-type) {
    margin-top: 1em;
  }
  .gym .f_c_red {
    color: #ff0000;
  }
}
